body
{
	font-family : "Microsoft Sans Serif", Arial, sans-serif;
}

.design td{
    border:2px solid #000;
	font-size:11px;
	font-family : "Microsoft Sans Serif", Arial, sans-serif;
	margin-left: 10px;
}
span{
	font-size:11px;
	font-family : "Microsoft Sans Serif", Arial, sans-serif;
}
span b{
	margin-bottom : 50px;
}
td{
	font-size:11px;
	font-family : "Microsoft Sans Serif", Arial, sans-serif;
	margin-left: 10px;
}
#filigrane
{
	background-repeat:no-repeat;
	background-position:center;
	page-break-after: always;
}
#filigrane:last-of-type
{
	page-break-after: auto;
}
